﻿    .Pages  
    {
    	text-align: center;
	    margin-bottom: 10px;
	    margin-top: 10px;
    }
    
    .Pager 
    {
    	font-size: 12px;
        margin-left: auto;
	    margin-right: auto;
	    padding-top: 5px;
	    padding-bottom: 3px;
	}

		.Pager a {
			padding: 2px 6px;
			border: 1px solid #AFD8AB;
			background: White;
			color: Black;
			font-weight: normal;
			text-decoration: none;
		}
			.Pager a:visited {
				padding: 2px 6px;
				border: 1px solid #AFD8AB;
				background: White;
				color: Black;
				font-weight: normal;
				text-decoration: none;
			}
			.Pager a:hover {
				color: Green;
			}
		.Pager .disable {
			padding: 2px 6px;
			border: 1px solid #AFD8AB;
			background: White;
			color: Gray;
		}
		.Pager .active {
			padding: 2px 6px;
			border: 1px solid #AFD8AB;
			background: White;
			font-weight: bold;
			font-size: 13px;
			vertical-align: top;
			color: Green;
		}
	.Pager .break
	{
        padding: 2px 6px;
	    border: 1px solid White;
	    background: White;
	    color: Black;
	    font-size: 13px;
	    text-decoration: none;
    }
